body.simulation {
  table#metadata {
    width: auto;
  }
  table#simulation {
    thead {
      th[class^="metric_"] {
        cursor: pointer;
      }
    }
  }
  table#disabledMetrics {
    display: none;  // javascript enabled
    width: 100%;
    max-width: 320px;
    margin: 1em 40px;  // same as normalize figure
    tbody {
      td {
        cursor: pointer;
      }
    }
  }
}
